.wssprites-repeat-x {
    background: url(sprites-repeat-x_v-1.0.png) repeat-x; 
}
.wssprites-repeat-x.bg_btn_color1, .boxColor1 .btnColored { background-position: 0 0; }
.wssprites-repeat-x.bg_btn_color2, .boxColor2 .btnColored { background-position: 0 -26px; }
.wssprites-repeat-x.bg_btn_color3, .boxColor3 .btnColored { background-position: 0 -52px; }
.wssprites-repeat-x.bg_btn_color4, .boxColor7 .btnColored { background-position: 0 -78px; }
.wssprites-repeat-x.bg_btn_color5, .boxColor5 .btnColored { background-position: 0 -104px; }
.wssprites-repeat-x.bg_btn_color6, .boxColor6 .btnColored { background-position: 0 -130px; }
.wssprites-repeat-x.bg_btn_color7, .boxColor4 .btnColored { background-position: 0 -156px; }

.btnRouge,
#section-kmt .button.kmt-login-button, 
#section-kmt .kmt-btn-submit.disabled, 
#section-kmt .kmt-btn-submit,
#section-kmt .kmt-toolbar li.kmt-subs-email a,
.k2Pagination ul span.pagenav{
    background: url(sprites-repeat-x.png) repeat-x !important;
    background-position: 0px -263px !important;
}

.k2Pagination ul .pagenav{
    background: url(sprites-repeat-x.png) repeat-x !important;
    background-position: 0px -182px !important;
}

.articleActions .btnColored.btnLike,
.articleActions .btnColored.btnComment,
div#discuss-wrapper .btnColored.btnLike,
div#discuss-wrapper .btnColored.btnComment{
    background: url(sprites-repeat-x.png) repeat-x !important;
    background-position: 0 -52px !important;    
    width: 28px;
    display: inline-block;
    vertical-align: top;
    float:none;
}
#rt-copyright{
     background: url(sprites-repeat-x.png) repeat-x !important;
    background-position: 0px -597px !important;
}
#rt-top-surround #rt-header div.rt-grid-5{
     background: url(sprites-repeat-x.png) repeat-x !important;
    background-position: 0px -388px !important;   
}
.itemListDisplayOptions{
     background: url(sprites-repeat-x.png) repeat-x !important;
    background-position: 0px -311px !important;   
        height: 34px;
}
.modGrisRouge .module-title, 
.modGrisRougeBlanc .module-title{
     background: url(sprites-repeat-x.png) repeat-x !important;
    background-position: 0px -348px !important;   
}